Results 1 to 9 of 9

Thread: BE AWARE Zone Alarm 5.0 Update Issues

  1. #1
    Junior Member waxace's Avatar
    Join Date
    Sep 2002
    Location
    Long Island, New York
    Posts
    33

    Exclamation BE AWARE Zone Alarm 5.0 Update Issues

    Seems that there is a lot of issues with ZONE ALARM 5.0

    I tried to install and I got a message that McAfee has "Compatability Issues" with 5.0.

    The installer quit and refused to install ZA 5 unless I uninstall McAfee.
    What the **bleep** is that about??

    All other versions ran fine.

    I just renewed my McAfee for the fifth year running and never had a issue with Zone Alarm.

    I'm not going to buy another service just to use ZA 5.

    By the way I just renewed MY ZA about a few months ago.

    I can't be the only one with this issue.

    Is ZA aware of this and if so, why not cure before release??

    Quite a few people are running McAfee....

    I hear that McAfee is not the only one with issues.

    There are many many people that have issues with this with other AV Software
    Any Ideas people???

    By the way, RUNNING

    Windows XP PRO

    ZA PRO 4.5 (Attempting Update to 5.0)

    McAfee 8.0

    640 RAM

    1.4 MZ

    Dell 8100



    WAXACE

  2. #2
    Techzonez Governor Super Moderator Conan's Avatar
    Join Date
    Apr 2002
    Location
    Philippines
    Posts
    4,343
    I also gave version 5 a try. It stops Norton 2004 from scanning pop e-mail. I've since went back to version 4.5.594. What a lousy release! They have a Suite version which comes with its own anti-virus. Maybe they focused solely on it instead of compatibility with other AV programs.

  3. #3
    Titanium Member efc's Avatar
    Join Date
    Sep 2002
    Location
    North Central Arkansas
    Posts
    2,329

    Don't Install ZA 5.0

    I don't currently use a firewall, however used ZoneAlarm for years and was surprised by these problems. I went to the tech support section of the ZoneAlarm web page to see if there was a fix.

    There I found a link to a ZA support forum. The forum contains many posts from angry customers that have the same problems discussed above. No help but a lot of complaining.

    If you are thinking about ver 5.0, don't install it until a fix is anounced.
    Linux Mint Debian Edition

  4. #4
    Junior Member waxace's Avatar
    Join Date
    Sep 2002
    Location
    Long Island, New York
    Posts
    33

    Exclamation Zone Alarm 5.0 Warning continued..

    I was quite surprised myself as I never had a issue with ZA and McAfee together, and I had them for years together.

  5. #5
    Junior Member waxace's Avatar
    Join Date
    Sep 2002
    Location
    Long Island, New York
    Posts
    33

    Exclamation Zone Alarm 5.0 Warning continued..

    I received a response from Zone Labs and it seems that they have fixed the update problem.
    I installed it and it is running fine now..

    See e-mail from Zone Labs Support to me below:

    Dear valued Zone Labs customer,

    Please read the below statement from Zone Labs and once you have
    downloaded the fixed software let us know if it installed for you.

    Thank You
    Ron Devine
    Sr. Customer Care Advocate
    Zone Labs
    --------------------------------------
    This Information Applies to

    ZoneAlarm Pro 5.0
    ZoneAlarm 5.0

    Summary

    ZoneAlarm 5.0 and ZoneAlarm Pro 5.0 compatibility with McAfee
    Security Center

    OVERVIEW:

    During the recent update of customers of ZoneAlarm and ZoneAlarm Pro
    to the new version 5.0, some customers alerted us that they were
    receiving an incompatibility message that prevented installation
    when McAfee Antivirus was also present on the PC. In response, we
    had temporarily halted updates to our new 5.0 products while we
    address this issue.

    Solution:

    We have identified the issue as an erroneous incompatibility message
    triggered by the McAfee Security Center, a standalone console that
    ships with all McAfee security products to inform users of their
    security status. We have created updated versions of our products
    to address this issue so that users will be able to install the 5.0
    products on machines where McAfee antivirus is installed. The
    updated versions of ZoneAlarm and ZoneAlarm Pro are available at the
    following download links:

    ZoneAlarm 5.0: http://www.zonelabs.com/zadownload

    ZoneAlarm Pro 5.0: http://www.zonelabs.com/zapdownload

    We sincerely apologize for any inconveniences this may have caused.


    THEY ANSWERED PRETTY QUICK AS THEY WERE FLOODED WITH ISSUE PROBLEMS.

    WAXACE

  6. #6
    Titanium Member
    Join Date
    Jul 2002
    Location
    blk helo target, WA
    Posts
    3,536
    ZA has a history of incompatibilities I have tried it a couple times and it would always conflict (blue screens, etc) with some other app. As soon as I would uninstall it, my system would return to normal

  7. #7
    Triple Platinum Member hotmale's Avatar
    Join Date
    Mar 2004
    Location
    Lebanon
    Posts
    974
    If I download the latest version of ZA now, will it still contain those bugs or have they fixed everything?

  8. #8
    Junior Member waxace's Avatar
    Join Date
    Sep 2002
    Location
    Long Island, New York
    Posts
    33

    Exclamation Zone Alarm 5.0 Warning continued..

    I have the corrected update installed ,and so far no problems at all.

    NOTE: I keep a very clean system....

    I run Spybot S & D, Ad-Aware, and a few other cleaners now and then.
    It really helps programs run the way they were designed to run for the most part. Those above mentioned programs will not help a bad written program though.......

    Check your system for trojans and other spyware before installing new software, AND THEN run the checks after you install too as a double check.

  9. #9
    Triple Platinum Member hotmale's Avatar
    Join Date
    Mar 2004
    Location
    Lebanon
    Posts
    974
    Thanks for the advice but you don't have to worry about me. I run Spybot, Ad-aware, NAV, SpywareBlaster, ZA Pro 4.5 and I keep all of them updated.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •